Altimax\Apidae\Core\Entity\SitraObjetTerritoire:
    type: entity
    table: sitra_objet_territoire
    id: {  }
    fields:
        destination:
            type: boolean
            nullable: true
            comment: ''
        nombreCommerces:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: nombre_commerces
        nombreRestaurants:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: nombre_restaurants
        descriptifCourtHiver:
            type: text
            nullable: true
            length: null
            fixed: false
            comment: 'à traduire'
            column: descriptif_court_hiver
        descriptifDetailleHiver:
            type: string
            nullable: true
            length: 255
            fixed: false
            comment: ''
            column: descriptif_detaille_hiver
        descriptifAutres:
            type: text
            nullable: true
            length: null
            fixed: false
            comment: ''
            column: descriptif_autres
        descriptifMeubles:
            type: text
            nullable: true
            length: null
            fixed: false
            comment: ''
            column: descriptif_meubles
        nombreCampings:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: nombre_campings
        nombreCaravaneiges:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: nombre_caravaneiges
        nombreHotelsCinqEtoiles:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: nombre_hotels_cinq_etoiles
        nombreHotelsDeuxEtoiles:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: nombre_hotels_deux_etoiles
        nombreHotelsNonClasses:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: nombre_hotels_non_classes
        nombreHotelsQuatreEtoiles:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: nombre_hotels_quatre_etoiles
        nombreHotelsQuatreEtoilesLuxe:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: nombre_hotels_quatre_etoiles_luxe
        nombreHotelsSansEtoile:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: nombre_hotels_sans_etoile
        nombreHotelsTroisEtoiles:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: nombre_hotels_trois_etoiles
        nombreHotelsUneEtoile:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: nombre_hotels_une_etoile
        nombreMeublesClasses:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: nombre_meubles_classes
        nombreResidencesTourisme:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: nombre_residences_tourisme
        nombreVillagesVacances:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: nombre_villages_vacances
        parkingCampingCar:
            type: boolean
            nullable: true
            comment: ''
            column: parking_camping_car
    lifecycleCallbacks: {  }
